Subject: [bug#47643] [PATCH staging v2 9/9] gnu: gst-editing-services: Update to 1.18.4.

From: Leo Prikler <[email-masked]>
Date: Mon, 12 Apr 2021 17:59:16 +0200

Am Montag, den 12.04.2021, 16:57 +0200 schrieb Maxime Devos:
> One question.
> 
> On Mon, 2021-04-12 at 11:36 +0200, Leo Prikler wrote:
> >       ;; FIXME: 16/22 failing tests.
> 
> Is the number of failing tests the same after the package update?
> If not so, what are the additional failing tests, or what tests
> do pass now?
A minor correction, it would now be 16/23, but I don't think much
changed in the grand scheme of things.

> Warning: I didn't test this series, I'm just looking patches.
> I'll try reconfiguring from "staging" when things are considered
> ready.
Don't worry about it, I also look at aesthetics first.

Regards,
Leo